{% extends "base.html" %}
{% block title %}Edit Prototype{% endblock %}
{% block content %}
    <h3>Edit Prototype</h3>
    <form action="{{ url_for('project.edit_prototype', prototype_id=prototype.prototypeID) }}" method="post">
        <div class="form-group">
            <label for="description">Description:</label>
            <textarea name="description" id="description" class="form-control" required>{{ prototype.description }}</textarea>
        </div>
        <button type="submit" class="btn btn-primary">Update Prototype</button>
    </form>
{% endblock %}
